<template>
  <addDatawarning :list="list" :dataJson="dataJson" />
</template>

<script>
import addDatawarning from '../dataWarning'
export default {
  components: { addDatawarning },
  props: {
    list: { type: Object, default: {} },
    dataJson: {
      type: Object,
      default: () => {
        return {}
      }
    }
  },

  name: 'index',
  data() {
    return {}
  },
  created() {},
  methods: {}
}
</script>

<style scoped></style>
